﻿/*body {
    padding-top: 50px;
    padding-bottom: 20px;
}*/

/* Set padding to keep content from hitting the edges */
/*.body-content {
    padding-left: 15px;
    padding-right: 15px;
}*/

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/

.row {
    margin: 0px;
}

.col-6, .col-12 {
    padding: 0px;
}

.card {
    margin: 5px;
}

.card-header {
    padding: 5px;
}

.card-body {
    padding: 10px;
}

.table-bordered td, .table-bordered th {
    padding: 2px;
    vertical-align: middle;
}

p {
    margin-bottom: 0px;
}

.table-sm td, .table-sm th {
    padding: 4px;
}

.table-border-none td, .table-border-none th {
    border: none;
}

.form-control.num-of-record {
    height: 25px;
}

.text-medium {
    font-size: medium;
}
